/**********GLOBAL                  
***********************************/  
.modal-content .header .h5 a, .modal-content .header h5 a { display: inline-block !important; }  
/* #pricing-modal.show{display:block;} */  
#pricing-modal.fade{display:none;}  
#pricing-modal .modal-dialog{top:25%;} 
                 
body {                   
    font-family: 'Lato', sans-serif;                  
    -webkit-font-smoothing: antialiased;                  
    -moz-osx-font-smoothing: grayscale;                  
    color: #47434E;                  
}                   
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 {                   
    color: #4485d1;                  
    font-weight: 600;                  
    transition: all 0.3s ease;                   
}                   
a:hover {                   
    color:#333 ;                   
} 
.modal-content .header .h5 a, .modal-content .header h5 a { display: inline-block !important; }                   
div#scrollSearch {                  
    position: absolute;                  
    top: 200px;                  
}                  
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {                   
    font-weight: 500;                   
    color: #47434E;                  
}                  
                  
.site {                  
    max-width: 1200px;                  
    background: transparent;                  
}                  
.category-header  h2 {                  
    color:#47434E;                  
    font-size: 30px;                  
    text-align: center;                  
}                  
.interior {                  
    max-width: 1200px;                  
    margin: 0 auto;                  
    overflow: hidden;                  
    overflow: visible;                  
}                  
#home-page section {                  
    padding-top: 40px;                  
}                  
/**********GLOBAL END                   
***********************************/                   
                  
                  
/**********HEADER                    
***********************************/                   
                  
#header {                  
   box-shadow: 0 2px 2px rgba(55, 55, 55, 0.1);                  
}                  
                      
.header-content .call-to-action {                  
    display: none;                  
}                  
.header-content.site {                  
    background: transparent;                  
}                  
.header-content #logo img {                  
    max-width: 100%;                  
    max-height: 100%;                  
}            
.header-content #logo {          
    float: left;          
    padding-right: 10px;          
    padding-top: 20px;          
    padding-bottom: 20px;          
    max-width: 350px;          
    display: block;          
}                
                  
/**********HEADER END                  
***********************************/                  
                  
/**********NAV                  
***********************************/                   
.header-content #menu {                  
    float: right;                  
}                  
                  
/**********NAV END                  
***********************************/                   
                  
/**********HERO IMAGE                   
***********************************/                   
.hero-expanded {                  
    position: absolute;                  
    height: 700px;                  
    width: 100%;                  
    background: url("img/exhero-1.jpg") no-repeat center top / cover;                  
    box-shadow: inset 0 0 0 1000px rgba(51, 51, 51, 0.6);                  
}                  
                  
#hero #job-search-form form {                  
    padding: 30px 20px;                  
}                  
#hero #job-search-form form fieldset input {                  
                  
    border-color: #fff;                  
}                  
                  
#hero {                  
    background: transparent;                  
    height: 700px;                  
}                  
#hero .site-name-tag {                  
    text-align: center;                  
    position: relative;                  
    display:flex;                  
    top: 190px;                  
    left: 0;                  
    right: 0;                  
    clear: both;                  
    max-width: 800px;                  
    margin: auto;                  
}                  
#hero .site-name-tag h1 {                  
    font-size: 35px;                  
    line-height: 45px;                  
    color: #fff;                  
    font-weight: 300;                  
}                  
#hero .site-name-tag h1 span {                  
    font-weight: 600;                  
    display: block;                  
    padding-bottom: 15px;                  
}                  
.leftCTA {                  
    width: 50%;                  
    background: rgba(52, 159, 65, .8);                  
    padding: 20px;                  
    text-align: right;                  
}                  
.rightCTA {                  
    flex-grow: 1;                  
    background: rgba(52, 159, 65, .4);                  
    padding: 20px;                  
    text-align: left;                  
    width: 50%;                  
                      
                  
}                  
                  
/**********HERO IMAGE END                  
***********************************/                    
                  
/**********NAV                   
***********************************/                    
.header-content #menu {                  
    float: none;                  
    position: absolute;                  
    top: 50%;                  
    transform: translateY(-50%);                  
    right: 0;                  
}                  
.header-content #menu li a {                  
    font-size: 18px;                  
    color:#535353;                  
    font-weight: 600;                  
}                  
                  
.header-content #menu li ul li{                  
    border-top:none;                  
}                  
.header-content #menu li:hover {                  
    background-color: transparent;                  
}                  
.header-content #menu li ul {                  
    background-color: #58a5ff;                  
    min-width: 180px;                  
    margin-top: 16px;                  
}                  
.header-content #menu>ul>li:after {                  
    content: "";                  
    height: 20px;                  
    width: 100%;                  
    position: absolute;                  
    bottom: -20px;                  
    left: 0;                  
}                  
.header-content #menu li ul.sub-navigation li a {                  
    border-top: none;                  
        color: #fff;                  
}                  
.header-content #menu li ul li a {                  
    font-size: 15px;                  
    padding: 15px 24px;                  
    text-align: left;                  
}                  
.header-content #menu li ul li:hover {                  
  background: #4485d1;                  
}                  
/**********NAV END                  
***********************************/                    
                  
/**********BUTTONS                   
***********************************/                   
.primary, .secondary, .tertiary {                  
    background-color: #349F41;                  
    color: #FFF;                  
    border-radius: 5px;                  
    text-transform: uppercase;                  
    -webkit-transition-duration: 0.4s;                  
    transition-duration: 0.4s;                  
    border:1px solid transparent;                  
    font-weight: 600;                  
}                  
                  
.primary:hover, .secondary:hover, .tertiary:hover {                  
    background-color: transparent;                  
    color: #349F41;                  
    border-color:#349F41;                  
}                  
.site-name-tag .secondary{                  
    background-color: transparent;                  
    border-color:#fff;                  
}                  
.site-name-tag .secondary:hover{                  
    background-color: #fff;                  
     color: #349F41;                  
                  
}                  
#hero #job-search-form form fieldset .primary {                  
    background-color: transparent;                  
    border-color:#fff;                  
}                  
#hero #job-search-form form fieldset .primary:hover{                  
    background-color: #fff;                  
     color: #349F41;                  
                  
}                  
/**********BUTTONS END                   
***********************************/                   
                  
                  
                      
/**********FEATURED JOBS                   
***********************************/                    
section#featured-jobs {                  
    padding-bottom: 40px;                  
}                  
#featured-jobs .category-header h2 {                  
    text-align: left;                  
}                  
.featured-job-promo {                  
    width: 30%;                  
        min-height: auto;                  
}                  
#featured-job-listing {                  
    width: 67%;                  
    background: transparent;                  
}                  
#featured-job-listing ul {                  
    padding: 20px 0;                  
    z-index: 99;                  
    position: relative;                  
    margin: auto;                  
    column-count: 2;                  
    text-align: left;                  
    padding-top: 0;                  
}                                                       
#featured-job-listing ul li {                  
    border-bottom: 1px solid #ccc;                  
    padding: 15px 0;                  
    margin: 0;                  
        min-height: 56px;                  
                  
}                                                      
#featured-job-listing ul li:nth-child(5) {                                                       
    border-bottom: none;                                                       
}                                                       
#featured-job-listing ul li:last-child {                                                       
   border-bottom: none;                                                       
}                  
section#featured-jobs  .sideboard-adspace {                  
    padding: 20px 10px;                  
    margin: 0 auto;                  
}                  
section#featured-jobs .sideboard-adspace .job-alert-signup {                  
    max-width: 300px;                  
    margin: auto;                  
}                  
section#featured-jobs .sideboard-adspace em {                  
    position: relative;                  
    bottom: 0;                  
    box-sizing: border-box;                  
    background: transparent;                  
    border-bottom: 0;                  
    border-top: 0;                  
    padding: 0;                  
    border: 0;                  
}                  
section#featured-jobs .sideboard-adspace div>div {                  
    background: transparent;                  
    height: auto;                  
    border: none;                  
    margin-bottom: 10px;                  
    position: relative;                  
    box-sizing: border-box;                  
}                  
section#featured-jobs .sideboard-adspace a {                  
    width: auto;                  
    font-size: 1.1em;                  
    padding: 10px 25px;                  
}                  
section#featured-jobs .sideboard-adspace img {                  
    max-width: 100%;                  
    height: auto;                  
    display: block;                  
    margin: auto;                  
}                  
section#featured-jobs .sideboard-adspace.banner {                  
    padding-top: 0;                  
}                  
/**********FEATURED JOBS END                    
***********************************/                    
                  
                  
/**********BLANK MODULE                  
***********************************/                   
section#blank-module {                  
       max-width: 100%;                  
    padding-bottom: 40px;                  
    position: relative;                  
    background: url(img/about-bg.jpg) no-repeat center top / cover;                  
    box-shadow: inset 0 0 0 1000px rgba(51, 51, 51, 0.8);                  
    text-align: center;                  
}                  
#blank-module  a.secondary {                  
    margin: 30px 0px 0px 0;                  
}                  
#blank-module  a.secondary:hover {                  
   background: #fff;                  
   color: #4485d1;                  
   border-color: #fff;                  
}                  
#blank-module .interior {                  
    padding: 10px;                  
    background: transparent;                  
    color: #fff;                  
    max-width: 960px;                  
}                  
#blank-module .category-header h2 {                  
    color: #fff;                  
}                  
/**********BLANK MODULE END                   
***********************************/                   
                  
/**********FEATURED SERVICES                          
***********************************/                          
#home-page #featured-services {                         
    max-width: 100%;                         
    background: #4485d1;                         
    padding: 50px 0;                         
}                         
#featured-services .category-header h2 {                         
    text-align: center;                         
    padding: 0;             
    color: #fff;                         
}                         
#featured-services .interior {                         
    max-width: 1000px;                         
    margin:auto;                         
}                         
#featured-services .interior ul li {                         
    background: transparent;                         
    position: relative;                         
}                         
#featured-services .interior ul li span.h5 {                         
    position: absolute;                         
    left: 0;                         
    right: 0;                         
    bottom: 0px;                         
    z-index: 999;                          
    max-width: 230px;                         
    margin: auto;                         
    padding: 5px 0;                         
    color: #fff;                         
    background: #2B8A78;                         
}                         
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {                         
    background: #41B49C;                         
}                         
/**********FEATURED SERVICES END                         
***********************************/                   
                  
/**********FEATURED COURSES                   
***********************************/                    
#home-page section#featured-courses {                  
    border-top: 1px solid #ccc;                  
    border-bottom: 1px solid #ccc;                  
    position: relative;                  
    max-width: 100%;                  
    position: relative;                  
    background: url(img/LMS-bg.jpg);                  
    clear:both;                  
    box-shadow: inset 0 0 0 1000px rgba(250, 250, 250, 0.9);                  
    padding-bottom: 30px;                  
    text-align: center;                  
}                  
#featured-courses .call-to-action {                  
    float: none;                  
    padding: 50px 0 20px;                  
    margin-left: 0;                  
}                  
#featured-courses .category-header {                  
    padding-bottom: 40px;                  
}                  
#featured-courses .coursesContainer .course_cards .cards_item:not(:last-child) {                  
    padding-right: 20px;                  
}                  
.card_title {                  
    flex: 0 0 75px;                  
}                  
#featured-courses .coursesContainer .course_cards .cards_item .card_content .card_title h5 {                  
    font-size: 1.5em;                  
}                  
/**********FEATURED COURSES END                   
***********************************/                    
                  
/**********FEATURED EMPLOYERS                  
***********************************/                    
#featured-employers .interior {                  
    background: transparent;                  
                    
}                  
#featured-employers .call-to-action {                  
    font-size: 1.1em;                  
    float: none;                  
    text-align: center;                  
    max-width: 300px;                  
    margin: auto;                  
}                  
#featured-employers .call-to-action .secondary {                  
    font-size: 1.1em;                  
    text-align: center;                  
    float: none;                  
    display: block;                  
    margin: 15px auto 0;                  
    width: 70%;                  
}                  
#featured-employers #featured-employer-logos ul li a:hover {                  
    border: none;                  
}                  
/**********FEATURED EMPLOYERS END                  
***********************************/                   
                  
/**********FEEDBACK                   
***********************************/                   
#feedback {                  
    padding-top: 25px;                  
   border-top: 1px solid #ccc;                  
    position: relative;                  
    max-width: 100%;                  
    position: relative;                  
}                  
#feedback .interior {                  
    background: transparent;                  
}                  
#feedback .interior .h4, #feedback .interior h4  {                  
    color:#565559;                  
    font-size: 24px;                  
    font-weight: 500;                  
    display: block;                  
}                  
                  
/**********FEEDBACK END                  
***********************************/                   
                  
/**********FOOTER                        
***********************************/                        
#footer {                       
    color: #fff;                       
    max-width: 100%;                       
}                       
.footer-content {                       
    background: #4485d1;                       
}                       
.footer-content .footer-nav {                       
    float: none;                       
    width: 100%;                       
    text-align: center;                       
}                       
.footer-content .footer-nav li {                       
    display: inline-block;                       
    padding: 0 10px;                       
}                       
.footer-content .footer-nav li a{                       
    color: #FFFFFF;                       
}                       
.footer-content .footer-nav li a:hover{                       
    color: #FFF;      
    text-decoration: underline;                     
}                       
.footer-content .copyright-contact {                       
    float: none;                       
    width: 100%;                       
    padding: 15px 5px;                       
}                       
.footer-content .social-media {                       
    float: none;                       
    text-align: center;                       
}                       
.footer-content .social-media a{                       
    color: #FFFFFF;                       
}                       
.footer-content .social-media a:hover{                       
    color: #FFF;     
    text-decoration: underline;                      
}                       
/**********FOOTER END                       
***********************************/                         
                  
                  
/**********MEDIA QUERIES                  
***********************************/                   
@media(max-width: 1200px ){                  
.home-page .interior, #featured-jobs .interior {                  
    padding: 0 10px;                  
    width: auto;                  
}                  
}                  
                  
@media(max-width: 1000px ){                  
.header-content #menu li:last-of-type ul {                  
    left: auto;                  
    right: 0;                  
}                  
                  
}                  
                  
@media(max-width: 960px ){                  
#featured-job-listing ul li {                  
     min-height: auto;                  
}                    
#hero {                  
    height: 600px;                  
}                  
#hero .site-name-tag {                  
    top: 150px;                  
    padding: 0 10px;                  
}                  
.hero-expanded {                  
    height: 600px;                  
}                  
#featured-job-listing ul {                  
    column-count: 1;                  
                  
}                  
#featured-job-listing ul li:nth-child(4) {                  
    border-bottom: 1px solid #ccc;                  
}                  
#featured-job-listing ul li {                  
    padding: 10px 0;                  
}                  
#featured-job-listing ul li:nth-child(5) {                  
    border-bottom: none;                  
}                  
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10) {                  
    display: none;                  
}                  
.circle {                  
    height: 100px;                  
    width: 100px;                  
}                  
/*nav tragger*/                                
.header-content #menu {                  
    position: relative;                  
    float: none;                  
    top: 0;                  
    left: auto;                  
    width: 100%;                  
    margin: 0;                  
    padding: 0;                  
    transform: none;                  
}                  
.header-content #menu>ul>li {                                
    float: none;                                
    width: 100%;                                
    clear: both;                                
    display: block;                                
    text-align: center;                                
}                     
.header-content #menu .mobile-hide {                       
        display: none;                       
 }                        
                                    
.header-content #menu #nav-trigger {                                
    display: block;                                
    font-size: 2.5em;                                
    padding: 10px;                                
    position: relative;                                
    cursor: pointer;                                
    float: right;                                
    text-decoration: none;                                
}                         
 .header-content #menu ul {                     
        float: none;                     
        display: none;                     
        height: 100%;                     
        width: 100%;                     
        box-sizing: border-box;                     
}                              
.header-content #menu ul li ul {                                
    margin-left: 0;                     
        width: 100%;                     
        float: none;                     
        display: block;                     
        background-color: ;                  
        box-shadow: none;                     
        border: 0;                     
        padding: 0;                    
    position: static;                               
}                                
.header-content #menu li {                     
        position: static;                     
        clear: both;                     
}                             
.header-content #menu li ul {                     
        float: none;                     
        display: block;                     
        height: 100%;                     
        width: 100%;                     
        position: static;                     
        padding: 0;                     
                                
    }                    
.header-content #menu li ul .collapse {                  
    display: block;                  
    border: none;                  
    padding: 10px 5px;                  
    color: #fff;                  
    text-align: left;                  
    font-size: 18px;                  
    background: #4485d1;                  
    font-weight: 600;                  
}                  
.header-content #menu li {                  
    border-top: none;                  
}                  
section#featured-services {                  
    padding-bottom: 30px;                  
}                  
}                  
                  
@media(max-width: 768px ){                  
section#featured-services {                  
    padding-bottom: 0px;                  
}                  
                  
.header-content #menu ul li {                  
    width: auto;                  
}                  
.col25 {                  
    width: 100%;                  
    float: none;                  
    padding: 15px 10px;                  
}                  
.circle {                  
    height: 150px;                  
    width: 150px;                  
}                  
.leftCTA, .rightCTA{                  
    width: auto;                  
    padding: 15px;                  
    text-align: left;                  
}                  
#hero .site-name-tag {                  
    display: block;                  
    max-width: 500px;                  
}                  
#hero .site-name-tag h1 {                  
    font-size: 25px;                  
    line-height: 30px;                  
    color: #fff;                  
    margin-bottom: 15px;                  
}                  
#hero .site-name-tag h1 span {                  
    display: inline-block;                  
    padding-bottom: 0;                  
}                  
.foot_left, .foot_middle {                  
    float: none;                  
    width: 100%;                  
    text-align: center;                  
}                  
.footer-content h3 {                  
    text-align: center;                  
}                  
.foot_right {                  
    float: none;                  
    width: 100%;                  
    text-align: center;                  
}                  
.footer-content .social-media {                  
    float: none;                  
}                  
#featured-job-listing {                  
    width: 100%;                  
    background: transparent;                  
    text-align: center;                  
    padding-bottom: 30px;                  
}                  
#featured-job-listing ul {                  
    text-align: center;                  
    padding: 10px 30px;                  
}                  
.home-page .featured-job-promo {                  
    float: none;                  
    display: block;                  
    width: 100%;                  
    max-width: 100%;                  
    height: auto;                  
    margin: 0;                  
    clear: both;                  
    max-width: 400px;                  
    margin: auto;                  
}                  
#featured-job-listing .secondary {                  
    font-size: 1.1em;                  
    float: none;                  
    margin: 20px auto;                  
                  
}                  
#featured-jobs .category-header h2 {                  
    text-align: center;                  
}                  
.category-header h2 {                  
    padding-left: 0;                  
}                  
}                  
@media(max-width: 480px ){                  
.hero-expanded:after {                  
    display: none;                  
}                  
#hero #job-search-form form {                  
    margin-top: auto !important;                  
    background: #58a5ff;                  
    position: absolute;                  
    bottom: 0;                  
    padding: 20px;                  
                  
}                  
#hero .site-name-tag {                  
    top: 0px;                  
    padding: 0 20px;                  
}                  
#hero .site-name-tag {                  
    background: transparent;                  
                  
}                  
#hero, .hero-expanded {                  
 height: 550px;                  
}                  
.header-content #menu ul li ul li {                  
    border-bottom: none;                  
}                  
#home-page .featured-job-promo {                  
    display: none;                  
}                  
#featured-employers .call-to-action {                  
    padding-bottom: 20px;                  
}                  
}                  
/**********MEDIA QUERIES END                   
***********************************/                   
                  
                  
/**********ANIMATION                  
***********************************/                   
                  
                  
 .slideInLeft {                  
  -webkit-animation-name: slideInLeft;                  
  animation-name: slideInLeft;                  
  -webkit-animation-duration: 1s;                  
  animation-duration: 1s;                  
  -webkit-animation-fill-mode: both;                  
  animation-fill-mode: both;                  
  }                  
  @-webkit-keyframes slideInLeft {                  
  0% {                  
  -webkit-transform: translateX(-100%);                  
  transform: translateX(-100%);                  
  visibility: visible;                  
  }                  
  100% {                  
  -webkit-transform: translateX(0);                  
  transform: translateX(0);                  
  }                  
  }                  
  @keyframes slideInLeft {                  
  0% {                  
  -webkit-transform: translateX(-100%);                  
  transform: translateX(-100%);                  
  visibility: visible;                  
  }                  
  100% {                  
  -webkit-transform: translateX(0);                  
  transform: translateX(0);                  
  }                  
  }                   
                  
                  
                  
 .slideInRight {                  
  -webkit-animation-name: slideInRight;                  
  animation-name: slideInRight;                  
  -webkit-animation-duration: 1s;                  
  animation-duration: 1s;                  
  -webkit-animation-fill-mode: both;                  
  animation-fill-mode: both;                  
  }                  
  @-webkit-keyframes slideInRight {                  
  0% {                  
  -webkit-transform: translateX(100%);                  
  transform: translateX(100%);                  
  visibility: visible;                  
  }                  
  100% {                  
  -webkit-transform: translateX(0);                  
  transform: translateX(0);                  
  }                  
  }                  
  @keyframes slideInRight {                  
  0% {                  
  -webkit-transform: translateX(100%);                  
  transform: translateX(100%);                  
  visibility: visible;                  
  }                  
  100% {                  
  -webkit-transform: translateX(0);                  
  transform: translateX(0);                  
  }                  
  }                   
/**********ANIMATION END                  
***********************************/
